 <?php 

	// https://www.aqcm.fr/v2/M1/test.php

	include("../M0/get_parameters.php") ;

	// recensement des sites
	include ("../M0/get_AQCM05_sites.php");
	
	$all_sites_id_strings = $sites_from_AQCM05_SITES_LIST ;
	//print_r($all_sites_id_strings);

	$p_identifant	= "jerome.candau@hermes05.fr" ;
	$p_password		= "1205864K" ;
	include("../M0/get_sites_of_1_user.php") ;
	
	echo("<br>");
	echo "NB_sites = " . $Nb_sites . "<br>";
	echo( join(',', $sites_id_strings) . "<br>" ) ;

?>